#top_header {
    background: #000 no-repeat center top;
    height: 37vw;
}

.page_top_menu.grad {
    background: none;
}



@media (max-width: 778px) {
    #top_header {
        height: 33vw;
    }
}

@media (max-width: 600px) {
    #top_header {
        height: 465px;
    }

}

